/*------- CSS Animation ------*/	
@keyframes flickerAnimation { /* flame pulses */
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.opacity_hidden:hover{
	opacity:1;  
    animation: flickerAnimation 2s infinite;
}
/*-------// CSS Animation ------*/

/*------- Menu ----*/
h3{
	margin-bottom: 0px;
	font-family: 'CenturyGothic';
}
h4{
	font-family: 'CenturyGothic';
}
.logo{
	position: relative; 
	bottom: 7px;
}
.set_menu{
	margin-bottom: 0px;
	min-height: 75px;
	border: none;
}
.navbar-default {
    background: none;
    border:none;
	color:#424442;
	font-family: 'CenturyGothic';
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #276719;
    background:none;
	border-bottom: 2px solid;
}
.navbar-default .navbar-nav > li > a {
    color: #424442;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #424442;
	border-bottom: 2px solid;
}
.navbar-right .dropdown-menu {
    right: 0;
    left: 0;
}


/*-----// Menu ----*/

/*----- Slide ----*/
.add_br_slide{
	border-top: 2px solid #38732B;
	border-bottom: 1px solid #38732B;
}
.en_edit{
	width:30px;
	margin-right:5px;
}
.kh_edit{
	width:30px;
}
.en_edit:hover{
	box-shadow:0px 0px 1px 2px yellow;
}
.kh_edit:hover{
	box-shadow:0px 0px 1px 2px yellow;
}
/*---// Slide ----*/

/*----- Content ----*/
.wrap_home_color{
	background:#EFEFEE;
}

.set_popup{
	padding-top: 10px !important;
	padding-bottom: 0px !important;
}

.hover01:hover{
	position:relative;
	z-index:100;
}
.column div span {
	position: absolute;
	bottom: -20px;
	z-index: 10;
	display: block;
	margin: 0;
	left:0px;
	padding: 5px 20px;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
	background:#000;
	border-radius:20px;
}

figure:hover+span {
	bottom: -26px;
	opacity: 1;
}
	/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	border: 1px solid #4D4D4F;
}

	

/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine 1.75s;
	animation: shine 1.75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* galley */
.hidden {
    display: none;
}

.hovereffect {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}
.hovereffect .overlay {
	width:100%;
	height:100%;
	cursor: pointer;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(169, 203, 95, 0.65);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}
.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}
.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-weight: bold;
    margin-top: 60px;
    font-size: 17px;
    /* background: rgba(0,0,0,0.6); */
    -webkit-transform: translatey(-100px);
    -ms-transform: translatey(-100px);
    transform: translatey(-100px);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px;
}
.hovereffect:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}
.hovereffect:hover h2,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}
.hovereffect:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}
#html5-watermark{
	display:none !important;
}
/* //galley */

/*---// Content ----*/

/*----- Footer ----*/
.wrap_footer .social_network img{
	width:30px;
	margin-left:10px;
}
.set_opacity:hover{
	opacity:0.7;
}

/*---// Footer ----*/

/*----- Footer down ----*/
.wrap_footer_down{
	background:#454343;
	color:#fff;
	margin-top:20px;
	font-family: 'CenturyGothic';
}
.ul_footer li{
	list-style-type:none;
	display: inline;
	padding: 20px;
}
.ul_footer li a{
	text-decoration:none;
}
.ul_footer li a:hover,.current_footer{
	color:yellow!important;
}
.ul_footer > .active > a, .ul_footer > .active > a:focus, .ul_footer > .active > a:hover {
    color: #276719 !important;
    background: none;
}
.ul_footer{
		padding-left: 0px;
	}
/*---// Footer down ----*/

/*---// Footer button ----*/
.wrap_footer_button{
	background:#323232;
	color:#6E6E6E;
	font-family: 'CenturyGothic';
}
/*---// Footer button ----*/


/*-------- add Media ----------*/
@media(max-width:991px){
	.logo{
		width: 190px;
		position: relative; 
		bottom: 0px;
	}
}
@media(max-width:767px){
	/*----- menu ------*/
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		color: #276719;
		background:none;
		border:none;
	}
	.navbar-default .navbar-nav > li > a:hover {
		color: #424442;
		border:none;
	}
	/*---// menu -----*/
	.ul_footer li {
		list-style-type: none;
		display: block;
		padding: 5px;
	}
	.col_paddd{
		position: relative;
		margin-bottom: 30px;
	}
	.set_pad{
		width:50%;
	}
}
@media(max-width:500px){
	.add_slide{
		height: 110px;
	}
}
@media(max-width:351px){
	.logo{
		width: 160px;
		position: relative; 
		bottom: 0px;
	}
	
}






/**/
.dialog{
	position: fixed;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	/*pointer-events: none;*/
	z-index: 9999;
	visibility: hidden;



}
.dialog__overlay {
    position: absolute;
    z-index: 1;
    background: rgba(55, 58, 71, 0.9);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
        transition-duration: 0.3s;
    -webkit-backface-visibility: hidden;

}
.dialog, .dialog__overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.dialog__content{
	width: 80%;
	max-width: 520px;
	min-width: 290px;
	background: #fff;
	padding: 20px;
	text-align: center;
	position: relative;
	z-index: 5;
	opacity: 0;
	padding: 0;
	background: #fff;
	-webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    transition-duration: 0.3s;

}
.dialog--open .dialog__content {
    pointer-events: auto;
}
.dialog--open .dialog-inner {
    padding: 30px;
    opacity: 1;
    -webkit-transition: opacity 0.85s 0.35s;
    transition: opacity 0.85s 0.35s;
    background: #fff;
}
.dialog--open .dialog__overlay {
    opacity: 1;
    pointer-events: auto;
    cursor: url(../image/close.png) 15 15, default;
}
.dialog.dialog--open {
    visibility: visible;
}
.dialog--open .dialog__overlay {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.dialog-inner {
    opacity: 0;
    background: #fff;
}
.dialog--close .dialog__overlay {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.dialog.dialog--open .dialog__content {
    opacity: 1;
}
.dialog.dialog--open button[data-dialog-close] {
    position: absolute;
    border: none;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    line-height: 1;
    color: #fff;
}
.dialog-inner img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
.dialog-inner .dialog-play{
	padding-top: 15px;
}
#search_popup_wrapper button.action {
    background-color: #ed1c24;
    opacity: 0.8;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.f-family{
	font-family: 'CenturyGothic';
}